> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gobl.org/llms.txt
> Use this file to discover all available pages before exploring further.

# List format addons



## OpenAPI

````yaml /openapi/v0.json get /addons
openapi: 3.1.0
info:
  title: GOBL API
  description: >-
    Go Business Language — build, validate, sign, and query tax-aware business
    documents.
  version: v0
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0
  contact:
    name: Invopop
    url: https://gobl.org
servers:
  - url: https://gobl.dev/v0
    description: Production
  - url: /v0
    description: Local
security: []
tags:
  - name: Documents
    description: Build, validate, correct, and replicate GOBL documents.
  - name: Signing
    description: Sign and verify GOBL envelopes.
  - name: Reference
    description: JSON schemas, tax regimes, and format addons.
  - name: Meta
    description: Service metadata.
paths:
  /addons:
    get:
      tags:
        - Reference
      summary: List format addons
      operationId: listAddons
      responses:
        '200':
          description: List of addon summaries
          content:
            application/json:
              schema:
                type: object
                properties:
                  addons:
                    type: array
                    items:
                      $ref: '#/components/schemas/AddonSummary'
components:
  schemas:
    AddonSummary:
      type: object
      properties:
        key:
          type: string
          example: es-verifactu-v1
        name:
          $ref: '#/components/schemas/I18nString'
        description:
          $ref: '#/components/schemas/I18nString'
        requires:
          type: array
          items:
            type: string
    I18nString:
      type: object
      description: Localized string keyed by language code.
      additionalProperties:
        type: string
      example:
        en: English text
        es: Texto en español

````